/* Localized versions of Info.plist keys */

CFBundleName = "Helix ALM URLRedirector";
CFBundleShortVersionString = "2013.1.0.0";
CFBundleGetInfoString = "2013.1.0.0";
NSHumanReadableCopyright = "2020";
CFBundleIdentifier = "iainstall.1ec07006-1f07-11b2-b155-e635751d20e2";
